## python-pycrowdsec 0.0.4

=== debian/changelog ===
python-pycrowdsec (0.0.4-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Michael Fladischer <fladi@debian.org>  Mon, 03 Jul 2023 13:16:15 +0000

python-pycrowdsec (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #1031856).

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 Feb 2023 21:59:42 +0000
