=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pycrowdsec
export PYBUILD_TEST_ARGS=--ignore=tests/test_redis_integration.py

%:
	dh $@ --with python3 --buildsystem=pybuild
