## python-pycrowdsec 0.0.5

=== examples/django_example/requirements.txt ===
django
pycrowdsec
