=== examples/flask_example/requirements.txt ===
flask
pycrowdsec
requests
expiringdict
