=== debian/changelog ===
python-pycrowdsec (0.0.5-1) unstable; urgency=medium

  * New upstream version 0.0.5
  * Ignore test_mtls.py as the required fixture package pytest-cs has not been
    packaged yet.

 -- Michael Fladischer <fladi@debian.org>  Mon, 25 Sep 2023 12:05:43 +0000
