=== debian/control ===
Source: python-pycrowdsec
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.2
Homepage: https://github.com/crowdsecurity/pycrowdsec
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pycrowdsec
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pycrowdsec.git
Rules-Requires-Root: no

Package: python3-pycrowdsec
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: integration of CrowdSec with Python projects (Python3 version)
 CrowdSec is a FOSS tool which parses logs and detects attacks. PyCrowdSec
 enables integration of CrowdSec with Python projects. It is easy to setup and
 boosts the security by leveraging CrowdSec's attack detection capabilities.
 .
 PyCrowdSec contains a Python client library for CrowdSec, as well as
 middlewares for django and flask integrations.
 .
 This package contains the Python 3 version of the library.
